local LSM = LibStub("LibSharedMedia-3.0")

-- START of the section that you should be editing
--
--    NB: any line beginning with "--" is ignored - so the lines
--    below are just comments!
--

--background:

--border:
LSM:Register("border", "TheBorder", [[Interface\Addons\SharedMedia_MyMedia\border\TheBorder.tga]])

--font:
LSM:Register("font", "Prototype", [[Interface\Addons\SharedMedia_MyMedia\font\Prototype.ttf]])
LSM:Register("font", "Calibri", [[Interface\Addons\SharedMedia_MyMedia\font\calibri.ttf]])
LSM:Register("font", "Calibri Bold", [[Interface\Addons\SharedMedia_MyMedia\font\calibrib.ttf]])
LSM:Register("font", "Calibri Italic", [[Interface\Addons\SharedMedia_MyMedia\font\calibrii.ttf]])
LSM:Register("font", "Calibri Narrow", [[Interface\Addons\SharedMedia_MyMedia\font\calibriz.ttf]])


--sound:

--statusbar:
LSM:Register("statusbar", "Tap1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap1.tga]])
LSM:Register("statusbar", "Tap2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap2.tga]])
LSM:Register("statusbar", "Tap3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap3.tga]])
LSM:Register("statusbar", "Tap4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap4.tga]])

-- END of the section that you should be editing